
QGIS Application - Bug report #14538

Date/Time Edit Widget don't allow select "today" from calendar popup

2016-03-21 01:52 AM - Valeri Kapanen

Status: Closed

Priority: Normal

Assignee:

Category: Edit widget

Affected QGIS version:2.14.0 Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 22511

Description

Date/Time Edit Widget allow to select any date except "today" from calendar popup. Only way is select any other date and then "today".

History

#1 - 2016-03-29 03:46 PM - Nyall Dawson

- Status changed from Open to Feedback

I can't reproduce - what do you mean exactly?

#2 - 2016-03-29 03:47 PM - Nyall Dawson

- Resolution set to duplicate

- Status changed from Feedback to Closed

Actually - this is a duplicate of #13577. Seems to be windows only.
